https://www.growthbook.io/ logo
#announcements
Title
# announcements
m

most-pizza-11069

10/03/2022, 3:51 PM
Hey folks, just curious about a discrepancy between the docs and the github repo. The docs for the kotlin SDK say that Android SDK version 21 and above is supported, whereas in the github repo it states that Android version 26 and up is supported. Just wondering which of these is correct? Thanks
m

most-spoon-61816

10/03/2022, 3:58 PM
Hey @most-pizza-11069, will clarify and back to you.
👍 1
Hi @most-pizza-11069 , you requested has been resolved, the supported Android version is 21 now. Thank you for highlighting it
16 Views